Page 1 of 1

In the "requirements" stage of installing 3.0.3 - ?

Posted: Thu Nov 13, 2008 7:51 pm
by Colliope
I pass all the tests except this one which is a red NO:

PHP setting register_globals is disabled:
phpBB will still run if this setting is enabled, but if possible, it is recommended that register_globals is disabled on your PHP install for security reasons.

So if I'm reading right, that setting is ENABLED for me, but it shouldn't be. Can I proceed with the install and then contact my webhost about changing this setting. (It sounds like a server-level setting that would be beyond me to change.)

Thanks,
C

P.S
I read the Doc and FAQS and searched this board but came up empty on this.

Re: In the "requirements" stage of installing 3.0.3 - ?

Posted: Thu Nov 13, 2008 8:01 pm
by Colliope
Sorry, I posted too soon. I Googled "PHP setting register_globals is disabled" and found the setting via the "PHP Config" panel in my site's Control Panel and it shows me there that my host has to change it. Also, Google found me a post from this board that I did not find searching it directly, which said it's ok to go ahead with the install.

C